.. nodoctest

.. _sage.rings.polynomial.polynomial_element_generic:

Univariate Polynomials over domains and fields
==============================================

.. This file has been autogenerated.


.. automodule:: sage.rings.polynomial.polynomial_element_generic
   :members:
   :undoc-members:
   :show-inheritance:
   

